Page({
  onPostTap(e) {
    const { postId } = e.detail
    wx.navigateTo({ url: `plugin://blogPlugin/postDetail?postId=${postId}` })
  },
  onCategoryTap(e) {
    const { name, id } = e.detail

    wx.navigateTo({
      url: `plugin://blogPlugin/postList?category=${name}&categoryId=${id}`
    })
  }
})
